Subject: Re: [Shop-talk] Soil stack venting issue (Jim Franklin)

From: Mark Miller <[email-masked]>
Date: Wed, 9 Dec 2020 00:18:31 -0800

Something to try is to clean it out from up on top.  Use a long length 
of chain, tie something really big (relative to the size of the pipe) to 
one end (to keep from losing it in the stack) and drop the other end 
into the vent from up on the roof.  Fish it up and down and see what 
crap you can dislodge/scrape off and flush out.  Having water flowing 
from above (hot is better) would be a plus: you say the kitchen sink is 
the top of the stack so hot flowing into that sink should do it.

Good luck and happy fishing!

Regards,

Mark Miller   707-490-5834
[email-masked]

> Subject: [Shop-talk] Soil stack venting issue
> Message-ID: <[email-masked]>
> Content-Type: text/plain;	charset=us-ascii
>
> Maybe some of you have an innovative solution...
>
> My house has a single cast iron soil stack that does both drain and vent. When I flush the toilet, it sucks air from the tub drain. The toilet and tub enter the stack separately, but at the same height, using an oddly specific T with a 4" toilet and a 2" tub inlet about 45 degrees apart. The tub does not have its own vent. 2 years ago I had a plumber snake the vent from the roof, he found "stuff", and it was fixed. Last week it started again.
>
> My kitchen sink T's into the stack at knee height, so it's the highest item on the stack. My thought is, because it's a straight T, not a sanitary T, stuff from the sink is solidifying inside the T when the flow hits the back of the T, and eventually forming a cap of "stuff" just above the T entry, sealing off any venting. I can't tell if the sink is also being used as the toilet's vent because there are too many walls in the way to hear what's happening.
>
> My other thought is that the "stuff" is growing like a mold, and sealing it off. Does stuff grow in drains?
>
> Any thoughts on what it might be, and how to prevent it? I rarely put oils down the drain, and when I do they are cold and mixed with Dawn to emulsify it. There isn't enough canopy for leaves or squirrels to get in the roof vent.
>
> thanks,
> jim
>
>
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]